View Issue Details

IDProjectCategoryView StatusLast Update
0018313MediaMonkey 5Main Panelpublic2021-09-22 11:55
Reporterlowlander Assigned To 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0.2 
Target Version5.0.2Fixed in Version5.0.2 
Summary0018313: Zero Rating shown as 5 star Rating
DescriptionIn both the Media Tree Rating node and the Rating column it's shown as full five stars.
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=100117
TagsNo tags attached.
Fixed in build2504

Relationships

related to 0018238 closedmichal On mouse Rating preview is lost on status bar refresh 
related to 0018306 closedLudek Songs with rating 76 are interpreted as 3.5 stars (used to be 4 stars in MM4) 
related to 0018333 closedLudek Criteria 'Rating >= 4 stars' shown as 5 stars graphic (regresison 5.0.2) 

Activities

drakinite

2021-09-18 18:51

developer   ~0064746

Last edited: 2021-09-19 00:21

View 3 revisions

Fixed for build 2504; Assigning to Michal to ensure that the fix doesn't override the optimizations from revision 38465

michal

2021-09-19 06:27

developer   ~0064749

Fix confirmed in build 2504.

lowlander

2021-09-21 19:08

developer   ~0064788

Verified on 2504.